Subject: Tom's
From: [email-masked] (Jim Dixon)
Date: 12 Aug 94 13:20:02 GMT
Newsgroups: alt.sustainable.agriculture

Update:
 Hi Cissy....

 Some bad news. We had one 'hail' of a storm the other night. Hail the
 size of marbles pellted our garden for about 20 minutes. The plants
 look as if they slept with Mike Tyson. It's been five days and they
 seem to be comming back again. Fortunately they didn't have many
 tomatoes on them.

 Our melons bought the big one but the tomatoes are holding their own.
 Between the hail and my hoeing, they will be the strongest aclimated
 tom's in Canada :)
            Jim